/* only */

body { 
		
    font-family: Helvetica, Verdana, "Lucida Grande", Tahoma;
	font-size:13px;
	line-height:19px;
	margin:0;
	text-align:center;
	
}


form {

	margin:0;
	padding:0;

}

#head {

	width:1100px;
    height:110px;
	margin:0 auto;
}

#lego {
	float:left;
    width:200px;
	margin-left:15px;
	display:inline;
    height:95px;	
}

#top_ad{
        float:right;
        width:730px;
        height:95px;
        margin-top:10px;
 
}

#wrapper {

	margin:10px auto;
	width:960px;
	text-align:left;
	background:#f0f0f0;
	padding:20px;
	border-top:2px solid #ebebeb;
}

#main {

	width:960px;
	margin:0;
	background:#fff;
		
} 
#foot {

    margin:15px 0;
    width:960px;
    text-align: center;
    padding: 50px 0 15px 0;
    font-size: 10px; 
    font-family: Arial, Helvetica, sans-serif;
    color:#15120d;
    background-repeat: no-repeat;
} 

/* containers */

#indexleft {	/* inside pages will use deepleft instead of indexleft, and indexcenter */
	
	float:left;
 	width:609px; 
	padding-bottom:15px;
	border-right:1px solid #ebebeb;	

	
}

#indexleft img {

	border:0;

}

#indaxcenter {
	
	float:left;
	width:960px;
	
}






#deepleft {

	float:left;
	width:573px;
	margin-right:15px;
	display:inline;
	border:1px solid #aebbcd;	

}

#right {

 	float:right;
	width:350px;
	
}

.right_container {

	width: 348px;
	margin:15px 0;
	border:1px solid #aebbcd;
	
}	

/* required to clear divs */
	
.reset {

	display: block;
	clear: both;
	font-size: 0px;
	height: 0px;
	line-height: 0px;
	margin: 0;

}

/* content containers */





#glebal_navigation {

	width:955px;
	float:right;
        margin-left:10px;


}

#columns {
	width:960px;
	margin:0;
	background:#fff;
	border-top:1px solid #ebebeb;
}

.column_box {

	width:159px;
    height:250px;
	margin:0;
	border-right:1px solid #ebebeb; 
    float:left;
	
}
.column_box img {
    width:147px;
	margin-left:5px;
	border:1px solid #ebebeb;
}

#search {
	margin:10px 0;
	padding:15px 5px 28px 10px;
	border-bottom:1px solid #ebebeb;
 	background:#fff;	
}

#rss {
	margin:10px 0;
	padding:7px 0 14px 0;
	border-bottom:1px solid #ebebeb;
 	background:#fff;	
}


#search img {

border:0;

}

#rss img {

border:0;

}

#terminalcity {

    width:350px;
    margin-bottom:25px;

}

#inprint {

	width:350px;
	padding-bottom:15px;
	
}

#inprint_left {

	float:left;
	width:160px;
	text-align:center;
	margin-top:30px;
	
}

#inprint_left img {

	border:1px solid #71718e;

}

#inprint_right {
	
	float:left;
	width:180px;
	margin-top:35px;
	
}

#inprintnav {
		
	margin-left:10px;
	padding-left:25px;
	border-left:1px dashed #71718e;

}

#theroll {

	width: 348px;
	background: #fdeef4;
	border: 1px solid #aebbcd;
	
}

#theroll_contain {

	width: 318px;
	margin: 15px;
	
}

#theroll_left {

	float: left;
	width: 154px;
	margin-right:5px;
	
}

#theroll_right {

	float: right;
	width: 159px;
	
}

#theroll_browse {

	width:318px;
	margin:15px;
	border-top: 1px dashed #aebbcd;
	padding-top:15px;
}

.mediabox {	/* classed for site wide usage */

	width: 348px;
	
}

.mediabox span.media_foot {

	margin:0 15px 15px 15px;
	padding:0;
	display:block;

}

.mediabox span.media_foot a, .mediabox span.media_foot a:visited {


	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:11px;
	margin-right:15px;
	color:#71718e;
	display:inline;
	text-decoration:none;
	

}

.mediabox span.media_foot a:hover {

	color:#71718e;
	text-decoration:underline;

}

#youtube {

	margin:15px 0;
	padding-left:5px;
	text-align:center;
	display:block;

}


#flickr {

	padding:0px;
	margin-bottom:15px;
	text-align:center;

}

#flickr img {
	
	border:0px;
	margin:15px 0;

}

/* navigation */

#sub_nav  {

	width:960px;
	height:20px;
	font-family:arial, sans-serif;
	text-transform:uppercase;
	background-color:#ffffff;
	text-align:right;
	
}

#sub_nav ul {

	padding:0;
	margin:0;
	list-style-type:none;
	
}

#sub_nav ul li {

	float:right;
	font-size:10px;
	color:#15120d;
	margin:0 1px 0 0;
	padding:0 10px;
	line-height:20px;
	background-color:#fdeef4;

}

#sub_nav ul li a, #sub_nav ul li a:visited {
	
	font-size:10px;
	color:#ffffff;
	text-decoration:none;

}

#sub_nav ul li a:hover {

	color:#000;
	text-decoration:underline;

}

#global {

	padding:0;
	margin:0;
	list-style-type:none;
	width:710px;

}

#global li {

	float:left;

}

#global li a, #global li a:visited {

	float:left;
	color:#15120d;
	font-size:14px;
	font-family: "Arial", Helvetica, sans-serif;text-decoration:none;
	margin-right:21px;
	padding-top:13px;
	text-transform:uppercase;
	font-weight:bold;

}

#global li a:hover, #global li a.onit, #global li a.onit:visited { 
	
	color:#aebbcd;

} 

.vertical_list {

    margin:0;
    padding:0;
    line-height:11px;
    
}

.vertical_list li:before { 

    content:"\00BB \0020";
    font-size:12px;
    color:#000000; 
    
}
    
.vertical_list li { 

    list-style-type:none;
    margin-left: 0;
    padding-left: 1em;
    text-indent: -.6em;
    padding-top:5px;

}

.vertical_list li a { 

    font-family: Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#15120d;
    text-decoration:none; 
    
}

.vertical_list li a:hover { 

    text-decoration:underline;
}

#rightcolumn_drop {

	width:250px;

}

#foot .rowlinks {
	
	padding: 0 0 15px 0;


}
		
#foot ul {
	
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0 0px 0 9px;
	
}
		
#foot ul li {
	
	display: inline;
	border-left: 1px solid #ccc;
	padding: 0 10px;
	background: none;
	
}

#foot ul li a, #foot ul li a:visited {

	color:#15120d;
	font-size:12px;
	text-decoration:none;

}

#foot ul li a:hover {

	color:#71718e;
	text-decoration:underline;

}

/* content text styles */

#content_heading h1 {

	color:#aebbcd;
	font-size:26px;
	line-height:23px;
	text-transform:uppercase;
	font-family:arial, sans serif;
	margin:0 0 15px 8px;
	padding:0;
	width:410px;
	display:block;
	letter-spacing:1px;
	
}

.column_box h1 {

	margin:10px 15px 10px 5px;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	color:#000;
	text-transform:uppercase;
	font-weight:normal;
	
}

.column_box h2 {

	margin:10px;
	padding:0;
	font-family: Times New Roman, Times, serif;
	font-size:10px;
	line-height:11px;
	color:#71718e;
	text-transform:uppercase;
    text-decoration:none;
	
}

.column_box h3 {
	margin:10px;
	padding:0;
        font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color:red;
	text-transform:uppercase;
}

.column_box a, .column_box a:visited {

	color:#71718e;
	text-decoration:none;

}

.column_box a:hover {
	
	color:#aebbcd;
	text-decoration:underline;

}

.column_box p {

	margin:10px;
	padding:0;
	font-size:9px;
        line-height:12px;
        text-align:left;
}


#theroll h1 {

	font-family: Arial, Helvetica, sans-serif;
	color:#15120d;
	font-size:24px;
	text-transform:uppercase;
	margin:15px;
	
}

#theroll h2 {

	font-family: Arial, Helvetica, sans-serif;
	color:#15120d;
	margin:0px;
	padding:0px;
	font-size:12px;

}

/* Blurgh Styles */

#blurgh {

	width:588px;
	padding:0 10px;
	margin-top:5px;

}

#blurgh a, #blurgh a:visited {

	color:#15120d;
	font-weight:bold;
	text-decoration:underline;
	
}

#blurgh a:hover {

	color:#15120d;
	text-decoration:none;
	
}


#blurgh .post {

	width:100%;
	padding-bottom:10px;

}


#blurgh .post h1 {

	text-align:center;
	font-style:italic;
	font-family: Georgia, Garamond, Times, "Times New Roman", serif; 
	background: url("https://web.archive.org/web/20110425060414im_/http://s9822.gridserver.com/onlycode/images/blurgh_dashed_rule.gif") repeat-x bottom;
	margin:10px 0 0 0;
	padding:0;
		
}

#blurgh .post h1 a, #blurgh .post h1 a:visited {

	font-size:12px;
	color:#3b3b3b;
	text-decoration:none;
	
}

#blurgh .post h1 a:hover {

	color:#71718e;
	
}

#blurgh .post h2 {

	text-align:center;
	font-size:22px;
	font-family: Arial, Helvetica, sans-serif;
	margin:20px 0;
	text-transform:uppercase;	
	
}


#blurgh .post object {

        margin-left:-15px;	
        padding-left:15px;	
}

#blurgh span.postdate {
	
	text-align:center;
	display:block;

}

#blurgh .post h3 {

	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
	font-size:28px;
	letter-spacing:-2px;
	line-height:1em;
	margin:10px 0;
	padding-bottom:10px;
	text-align:left;
	text-transform:uppercase;
	
}


#blurgh span.postdate h3 {
	
	font-size:9px;
	color:#717183;
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	text-transform:uppercase;

}



#blurgh .post h2 a, #blurgh .post h2 a:visited {

	color:#15120d;
	text-decoration:none;
	
}

#blurgh img {

	/* width limit is 388px */
	border:0;
	
}

#blurgh span.credit  {
	
	display: block;
	font-family: Georgia, Arial, Helvetica, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	font-style: italic;

}

#blurgh p {

	margin:20px 0;
	font-family: Helvetica, Verdana, "Lucida Grande", Tahoma;
	font-size:13px;
	line-height:19px;

}


#blurgh p.comment_link a, #blurgh p.comment_link a:visited  {

	color:#000;
	font-weight: bold;
	display:inline;
	margin-right:15px;
	text-decoration:none;

}

#blurgh .postfoot {

	margin:5px 0;
	padding:5px 0;
	font-size:11px;
	color:#71718e;
	font-family: Helvetica, Verdana, "Lucida Grande", Tahoma;
	background: url("https://web.archive.org/web/20110425060414im_/http://s9822.gridserver.com/onlycode/images/blurgh_dashed_rule.gif") repeat-x top;
	border-bottom: 1px solid #71718e;

}

#blurgh .postfoot ul {
	
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0 0px 0 5px;
	
}
		
#blurgh .postfoot ul li {
	
	display: inline;
	border-right: 1px solid #ccc;
	padding: 0 5px;
	background: none;
	
}

#blurgh .postfoot ul li a {

	color:#71718e;
	text-decoration:none;

}

#blurgh .postfoot ul li a:hover, #blurgh .postfoot ul li a:visited  {

	color:#71718e;
	text-decoration:underline;
}





#blurgh span.byline {
	
	font-size:11px;
	font-weight:bold;
	font-family: Georgia, Garamond, Times, "Times New Roman", serif;
	font-style:italic; 
	display:block;

}

#blurgh span.byline a, #blurgh span.byline a:visited {
	
	color:#15120d;
	text-decoration:none;
		
}

#blurgh span.byline a:hover  {
	
	color:#15120d;
	text-decoration:underline;
		
}




/* Tabber  from http://www.barelyfitz.com */

/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */ 

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/

.tabberlive .tabbertabhide {

    display:none;

}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up 
  --------------------------------------------------*/

.tabber {
}

.tabberlive {
    
    margin-top:1em;

}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list 
  li.tabberactive = the active tab
  --------------------------------------------------*/
  
ul.tabbernav    {
    
    margin:0;
    padding: 3px 0;
    border-bottom: 1px solid #aebbcd;
    font-size: 12px; 
    font-family:arial, sans-serif;
    text-transform:uppercase;
    
}

ul.tabbernav li {

    list-style: none;
    margin: 0;
    display: inline;

}

ul.tabbernav li a  {

    padding:3px 0.5em;
    margin-left:3px;
    border: 1px solid #aebbcd;
    border-bottom:none;
    background:#fdeef4;
    text-decoration:none;

}

ul.tabbernav li a:link { {font-size:20px;text-transform:uppercase;color:#ffffff;padding:5px;text-decoration:none;background:#bf0000} } 
ul.tabbernav li a:visited { {font-size:20px;text-transform:uppercase;color:#ffffff;padding:5px;text-decoration:none;background:#bf0000} }

ul.tabbernav li a:hover {

 color: #15120d;
 background: #fdeef4;
 border-color: #aebbcd;

}

ul.tabbernav li.tabberactive a {

background-color: #fff; 
border-bottom: 1px solid #fff;
color:#15120d;

}

ul.tabbernav li.tabberactive a:hover {

color: #15120d;
background: #fff;
border-bottom: 1px solid white;

}


/*-------------------------------------------------- 
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/

.tabberlive .tabbertab {

 padding:0px;
 border:1px solid #aebbcd; 
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a 
    scrollbar when necessary */

 /* overflow:auto; */

}

/* If desired, hide the heading since a heading is provided by the tab */

.tabberlive .tabbertab h2 {

    display:none;

}

.tabberlive .tabbertab h3 {

    display:none;

}

/* Example of using an ID to set different styles for the tabs on the page */

.tabberlive#tab1 {
}
.tabberlive#tab2 {
}

.tabberlive#tab2 .tabbertab {
 
    height:200px;
    overflow:auto;


}

/* terminal city content styles */

.tc_content {

    padding:0 25px 15px 15px;
    font-size:11px;
    line-height:11px; 
    font-family:arial, sans-serif;

}

.tc_content img {
    
    border:0;
    margin:15px 15px 10px 0;

}

.tabbertab span.datehead {

    display:block;
    color:#3B3B3B;
    font-size:12px;
    font-family:arial, sans-serif;
    text-transform:uppercase;
    
}

.tc_content h4 {
    
    color:#3B3B3B;
    padding:10px 0;
    margin:0;
    font-size:12px;
    font-family:arial, sans-serif;
    text-transform:uppercase;
    
}

.tc_content p {

    margin:0 0 3px 0;

}

.tc_content a, .tc_content a:visited {

    font-weight:bold;
    color:#000; 
    font-size:11px;
    text-decoration:underline;
    

}

.tc_content a:hover {

    color:#71718e;
    text-decoration:none;
    

}


.location {

    display:block; 
    padding-top:3px;
    font-weight:bold;
    font-style:italic;
    color:#3B3B3B;
    font-size:11px;
    text-decoration:none;


}

.location:before {

    content:"\00BB \0020"; 


}

.location a, .location a:visited {
    
    font-weight:bold;
    font-style:italic;
    color:#3B3B3B;
    font-size:11px;    text-decoration:none;

}

.location a:hover {

    color:#000;
    text-decoration:underline;

}

.tc_content span.byline {
    
    
    font-size:9px;
    font-weight:bold;
    font-family: Georgia, Garamond, Times, "Times New Roman", serif; 
    font-style:italic; 
    display:block;

}

.tc_content span.byline a, .tc_content span.byline a:visited {
    
    font-size:9px;
    color:#15120d;
    text-decoration:none;
        
}

.tc_content span.byline a:hover  {
    
    color:#15120d;
    text-decoration:underline;
        
}


.location {

	display:block;
	padding-top:3px;
	font-weight:bold;
	font-style:italic;
	color:#3B3B3B;
	font-size:11px;
	text-decoration:none;


}

.location:before {

	content:"\00BB \0020";


}

.location a, .location a:visited {
	
	font-weight:bold;
	font-style:italic;
	color:#3B3B3B;
	font-size:11px;	text-decoration:none;

}

.location a:hover {

	color:#000;
	text-decoration:underline;

}

#test {

}

.feedburnerFlareBlock {
	font-size:11px;
	color:#71718e;
	font-family: Helvetica, Verdana, "Lucida Grande", Tahoma;
display:inline;
text-decoration:none;
}


blockquote {

padding-left : 10px;

border-left : 3px solid #A9A9A9;

margin : 10px 0 10px 25px;
}


img.brief {
     float: left; 
     padding:0px 5px 5px 0; 
     border:none;
}

#top {
	height:20px;
	margin-bottom:20px;
    width:100%;
    background:#000000;
}


#status {
	text-align:right;
	color:#ffffff;
	font-size:10px;
        font-weight:bold;
       padding-right:10px;
        
}


#top_nav{
	float:right;
	padding-top:17px;
	text-transform:uppercase;
}

.clear{
clear:both;
}



#right h1 {
	color:#cccccc;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
	font-size:31px;
	letter-spacing:-2px;
	line-height:1em;
	margin:0;
	padding:0 0 10px 10px;
	text-align:left;
	text-transform:uppercase;
}
#right h2 {
    color:#cccccc;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
	font-size:10px;
	margin:0 5px 0 0;
	padding:0;
	text-transform:uppercase;
	float:left;
	display:block;
}
.content_box_right {
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	border-bottom:1px solid #ebebeb; 
}
.vert_list
{
margin:0 10px;
padding:0;
width: 328px;
border-top: 1px solid #d1d1d1;
}
.vert_list ul
{
padding: 0;
margin:0;
}
.vert_list li
{
list-style: none;
margin: 0;
padding: 0;
border-bottom: 1px solid #d1d1d1;

}

.vert_list li a:visited,.vert_list li a:link, .vert_list li a:hover  {font-size:11px;text-transform:uppercase;color:#666666;text-decoration:none;padding:5px 0;display:block; }
.vert_list li a:hover  { text-decoration:none;color:#ffffff;background:#000000; }

.horz_list
{
margin:5px 0 0 10px;
padding:0;
width: 338px;
}


.horz_list ul
{
padding: 0;
margin:0;
display:block;
}
.horz_list li
{
list-style: none;
display:block;
float:left;
margin:0 10px 10px 0;
padding:0;
}

.horz_list li a:visited,.horz_list li a:link, .horz_list li a:hover  {font-size:10px;text-transform:uppercase;color:#666666;padding:5px;text-decoration:none;background:#ebebeb;}

.horz_list li a:hover  { text-decoration:none;color:#ffffff;background:#000000; }


#photostream {
	width:328px;
	text-align:center;
}
#photostream img {
	display:block;
	margin:0 auto;
	padding:0 5px 10px 5px;
	border:0;
	
}


FOOTER
------------------------------------------------------------------------
*/
#paginate {
	font-size:22px;
	color: #000;
	background:#ffffff;
	margin:30px 0 20px 0;
	padding:10px;
    border: 1px solid #e0e0e0;
	text-align:center;
	text-transform:uppercase;
}
#paginate a:link, #paginate a:visited {
	color: #000;
	display:block;
	text-decoration:none;
}
#paginate a:hover {
	color: #000;
	text-decoration:none;
}
#footer {
	width:100%;
	background:#000000;
	padding-top:10px;
	margin-top:20px;
    border-top: 2px solid e0e0e0;
	text-align:left;
}

#foot_content
{
	margin:20px auto;
	width:960px;
	padding:10px;
	
}
#foot_content a:link, #foot_content a:visited { 
	color:#cccccc;
	text-decoration:underline;
	
}
#foot_content a:hover { 
	color:#ffffff;
	text-decoration:none;
	
}
#legal
{
	color:#333333;
	margin:0 auto;
	width:960px;
	padding:10px 0 30px 0;
	
}
#foot_content h1
{
	margin:0;
	padding:0;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
}
#foot_content p
{
	color:#cccccc;
	font-size:11px;
	line-height:14px;
}
#foot_p_one
{
	float:left;
	width:285px;
	margin-right:26px;
}
#foot_p_two
{
	float:left;
	width:240px;
	margin-right:26px;

}
#foot_p_three
{
	float:left;
	width:210px;
	margin-right:26px;

}
#foot_p_four
{
	float:left;
	width:137px;


}


/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #778;
 font: bold 12px Verdana, sans-serif;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #778;
 border-bottom: none;
 background: #DDE;
 text-decoration: none;
}

ul.tabbernav li a:link { color: #448; }
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover
{
 color: #000;
 background: #AAE;
 border-color: #227;
}

ul.tabbernav li.tabberactive a
{
 background-color: #fff;
 border-bottom: 1px solid #fff;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #000;
 background: white;
 border-bottom: 1px solid white;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:5px;
 border:1px solid #aaa;
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

.tumblr_body{
	font-size:13px;
	line-height:19px;
	 font-family: Helvetica, Verdana, "Lucida Grande", Tahoma;
}

.tumblr_description {
	font-size: 13px;
	font-weight: normal;
	letter-spacing: -1px;
	color: #444;
}

.tumblr_post{
		font-size:13px;
	line-height:19px;
	 font-family: Helvetica, Verdana, "Lucida Grande", Tahoma;
}

.tumblr_quote{
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-size: 25px;
	line-height: 27px;
	letter-spacing: -1px;
	color: #44cc44;
	border-left: solid 5px #ffcc99;
	padding-left: 10px;
	
}

.tumblr_quote_post{
	
}
.tumblr_open_quote{
	
}
.tumblr_close_quote{
	
}
.tumblr_source{
	
}
.tumblr_photo_post{
	
}
.tumblr_photo{
	
}
.tumblr_caption{
	font-size: 14px;
	font-weight: bold;
	color: #444;
	margin-top: 10px;
	padding-right: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	
}

.tumblr_link_post{
	
}
.tumblr_link{
	font: Bold 20px Helvetica, sans-serif;
	letter-spacing: -1px;
	color: #CC99FF;
	
}
.tumblr_chat_post{
	
}
.tumblr_chat_post ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 1px;
	border-left: solid 5px #99ccff;
}

.tumblr_chat_post  ul li {
	font-size: 12px;
	padding: 4px 10px 4px 8px;
	color: #444;
	margin-bottom: 1px;
	padding-bottom: 0;
	border-bottom-style: none;
	
}

.tumblr_label{
	font-weight: bold;	
}
.tumblr_text_post{

	font-size:13px;
	line-height:19px;
	 font-family: Helvetica, Verdana, "Lucida Grande", Tahoma;
        margin-left:0px;
	
}
.tumblr_text_post ol ul li {
	list-style-type: none;
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom-style: none;
        margin-left:-15px;
}
.tumblr_title{
	font-size: 18px;
	font-weight: Bold;
	color: #99ccff;
	letter-spacing: -1px;
	margin: 0px 0px 5px 0px;
	
}
.tumblr_video_post{
	
}
.tumblr_video{
	
}
.tumblr_audio_post {
	
}



.box {
width:958px;
border:0pt solid black;
float:left;
}




#credit_photo {
     float:right;
     padding:5px;
}

.nav_two {
	width:958px;
   	margin-top:20px;
    float:left;
}
.horz_list_nav
{
	margin:0 0 0 10px;
	padding:0;
}

.horz_list_nav li
{
	list-style: none;
	display:block;
	float:left;
	margin:10px 3px 0 0;
	padding:0;
}

	

.horz_list_nav ul
{
	padding: 0;
	margin:0;
	display:block;
}

.horz_list_nav li a:visited,.horz_list_nav li a:link, .horz_list_nav li a:hover
{
font-size:16px;
text-transform:uppercase;
color:#bbb;
padding:10px 5px 5px 5px;
text-decoration:none;
background:#fff;
border-left:1px solid #ebebeb;
border-top:1px solid #ebebeb;
border-right:1px solid #ebebeb;
}

.horz_list_nav li a:hover  {
text-decoration:none;
color:#000;
background:#fff;
}
